@charset "UTF-8";
/* CSS Document */

a.link {
	display:block;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-bottom:0;
}


/*----------------------------------------------

セミナー・展示会 共通

----------------------------------------------*/

.seminar-tenjikai-box {
	margin-bottom: 40px;
}
.seminar-tenjikai-box thead {
	margin-bottom: 10px;
}
.seminar-tenjikai-box th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-color: #999;
}

.seminar-tenjikai-box th.link {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.seminar-tenjikai-box td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.hyou-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.seminar-tenjikai-mei {
	width: 290px;
	color: #FFF !important;
	font-size: 110% !important;
	padding-top: 3px !important;
	padding-bottom: 5px !important;
	text-align: center;
	background-color: #4E86B5;
	background-image: url(../images/midashi02-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-style: none !important;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.seminar-tenjikai-kikan {
	width: 175px;
	background: #4E86B5 url(../images/midashi02-bg.jpg) repeat-x left bottom !important;
	color: #FFF !important;
	font-size: 110% !important;
	padding-top: 3px;
	padding-bottom: 5px;
	text-align: center;
	border-bottom-style: none !important;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.seminar-tenjikai-basho {
	width: 220px;
	background: #4E86B5 url(../images/midashi02-bg.jpg) repeat-x left bottom !important;
	color: #FFF !important;
	font-size: 110% !important;
	padding-top: 3px;
	padding-bottom: 5px;
	text-align: center;
	border-bottom-style: none !important;
	margin-bottom: 10px;
}
section#maincontents .seminar-tenjikai-basho p {
	text-align: center;
	margin-bottom: 0px;
}
#report-link {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 212px;
}


/* セミナー・展示会内容 */
#seminar-tenjikai-komoku h1 {

}
#seminar-tenjikai-komoku h1#nittei {
	background-color: #4E86B5;
	color: #FFF;
	font-size: 110%;
	margin-bottom: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 35px;
	background-image: url(images/komoku-calendar.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#seminar-tenjikai-komoku h1#koshiki-hp {
	background-color: #4E86B5;
	color: #FFF;
	font-size: 110%;
	margin-bottom: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 35px;
	background-image: url(images/komoku-hp.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#seminar-tenjikai-komoku h1#otoiawasesaki {
	background-color: #4E86B5;
	color: #FFF;
	font-size: 110%;
	margin-bottom: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 35px;
	background-image: url(images/komoku-shorui.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#seminar-tenjikai-komoku h1#shosai {
	background-color: #4E86B5;
	color: #FFF;
	font-size: 110%;
	margin-bottom: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 35px;
	background-image: url(images/komoku-shosai.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 0px !important;
}



div#seminar-tenjikai-gaiyo {
	margin-bottom: 40px;
}
div#seminar-tenjikai-gaiyo img {
	margin-bottom: 20px;
}
.sub-title {
	font-size: 110%;
	font-weight: bold;
	color: #3A77B5;
}

#shosai-naiyo {
	padding: 30px;
	margin-bottom: 50px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #3A77B4;
	border-bottom-color: #3A77B4;
	border-left-color: #3A77B4;
}


#seminar-tenjikai-komoku {
	margin-bottom: 20px;
}
#seminar-tenjikai-komoku section {
	margin-bottom: 20px;
}



/* 詳細の中 */
#seminar-tenjikai-komoku div#shosai-naiyo h1 {
	font-size: 110%;
	font-weight: bold;
	color: #3A77B4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3A77B4;
	padding-left: 25px;
	margin-bottom: 10px;
	padding-top: 5px;
}

#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-calendar {
	background-image: url(images/icon-calendar.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-hito {
	background-image: url(images/icon-hito.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-hito2 {
	background-image: url(images/icon-hito2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-densha {
	background-image: url(images/icon-densha.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-densha {
	background-image: url(images/icon-okane.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-building {
	background-image: url(images/icon-building.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-okane {
	background-image: url(images/icon-okane.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-shorui {
	background-image: url(images/icon-shorui.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.komoku-hp {
	background-image: url(images/icon-hp.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.shosai-komoku dt {
	background-image: url(images/komoku-list.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 12px;
	font-weight: bold;
}
.shosai-komoku dd {
	margin-bottom: 10px;
}

div.koenshaprofile-list {
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	clear: both;
}
div.koenshaprofile-list:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div.koenshaprofile-list { display: inline-block; }
/*Hides from IE-mac \*/
* html div.koenshaprofile-list { height: 1%; }
div.koenshaprofile-listx { display: block; }
/*End hide from IE-mac */

div.koenshaprofile-list img {
	float: left;
}
div.koenshaprofile-list div.koenshaprofile {
	padding-left: 130px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
	text-justify : inter-ideograph;
	line-height: 150%;
}
div.koenshaprofile-list div.koenshaprofile h2 {
	font-weight: bold;
	line-height: 150%;
	font-size: 100%;
}
div.koenshaprofile-list div.koenshaprofile p {
	margin-top: 10px;
}
p.kaijo-link {
    background-image: url("../images/arrow.gif");
    background-position: left 5px;
    background-repeat: no-repeat;
    margin-bottom: 0;
    padding-left: 10px;
}

/* 2012年11月13日 ノロセミナーで使用 */
dl.kaijyo-naiyo dt {
	float:left;
	font-weight: bold;
}
dl.kaijyo-naiyo dd {
	margin-bottom: 3px;
}
dl.kaijyo-naiyo dd.jyusho {
	padding-left: 4em;
}
#seminar-tenjikai-komoku div#shosai-naiyo h1.kaijyo-title {
    border: none;
    color: #333;
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 25px;
    padding-top: 5px;
}


/*----------------------------------------------

レポート TOP

----------------------------------------------*/

 ul.report-naiyo li {
	margin-bottom: 7px;
	background-image: url(images/icon-report.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
}